.subsidiary-list {
  width: 100%;
}

.subsidiary-list .subsidiary-list-titles {
  width: 100%;
  margin-bottom: 20px;
}

.subsidiary-list .subsidiary-list-titles .titles__content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  grid-gap: 2px;
}

.subsidiary-list .subsidiary-list-titles .titles__content h2 {
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 600;
  color: #797979;
}

.subsidiary-list .subsidiary-list-titles .titles__content h3 {
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 600;
  color: #575757;
}

.subsidiary-list .subsidiary-list-titles .titles__content h4 {
  margin-bottom: 0;
  font-size: 26px;
  font-weight: 600;
  color: var(--secondary-color);
}

.subsidiary-list .subsidiary-list-wrapper {
  overflow-x: auto;
  overflow-y: hidden;
  margin-top: 20px;
}

@media (max-width: 768px) {
  .subsidiary-list .subsidiary-list-wrapper {
    margin-top: 10px;
  }
}

.subsidiary-list .subsidiary-list-wrapper table {
  margin-bottom: 0;
}

.subsidiary-list .subsidiary-list-wrapper table thead th {
  background: var(--theme-color);
  font-size: 18px;
  color: white;
  font-weight: 400;
  padding: 0.7rem 0.7rem 0.5rem 0.7rem;
}

.subsidiary-list .subsidiary-list-wrapper table thead th:not(:first-child) {
  min-width: 200px;
  max-width: 200px;
}

.subsidiary-list .subsidiary-list-wrapper table th.stickyLeft {
  color: var(--theme-color);
  font-weight: 600;
  border: 0;
}

.subsidiary-list .subsidiary-list-wrapper table td.stickyLeft,
.subsidiary-list .subsidiary-list-wrapper table th.stickyLeft {
  position: -webkit-sticky;
  position: sticky;
  left: -1px;
  background: var(--theme-color-100);
  transition: all 300ms ease-in-out;
  border: 0;
}

.subsidiary-list .subsidiary-list-wrapper table td {
  vertical-align: middle;
  font-size: 17px;
  font-weight: 500;
  color: #797979;
  padding: 0.5rem 0.7rem;
}

.subsidiary-list .subsidiary-list-wrapper table td:nth-child(2) {
  font-weight: 600;
  color: #575757;
}

.subsidiary-list .subsidiary-list-wrapper table td .person__wrapper {
  display: flex;
  align-items: center;
  grid-gap: 10px;
}

.subsidiary-list .subsidiary-list-wrapper table td .person__wrapper img {
  width: 60px;
  height: 60px;
  border-radius: 5px;
}

@media (max-width: 768px) {
  .subsidiary-list .subsidiary-list-wrapper table td .person__wrapper img {
    width: 40px;
    height: 40px;
  }
}

.subsidiary-list .subsidiary-list-wrapper table td .contact__link {
  color: var(--theme-color);
  font-weight: 600;
  font-size: 16px;
  transition: all 300ms ease-in-out;
}

.subsidiary-list .subsidiary-list-wrapper table td .contact__link:hover {
  background: var(--theme-color-100);
}

.subsidiary-list .subsidiary-list-wrapper table td .info__link {
  display: flex;
  width: fit-content;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--secondary-color);
  transition: all 300ms ease-in-out;
}

@media (max-width: 768px) {
  .subsidiary-list .subsidiary-list-wrapper table td .info__link {
    font-size: 14px;
  }
}

.subsidiary-list .subsidiary-list-wrapper table td .info__link:hover {
  opacity: 0.7;
}

.subsidiary-list .subsidiary-list-wrapper table td .info__link span {
  display: flex;
  align-items: center;
  grid-gap: 5px;
}

.subsidiary-list .subsidiary-list-wrapper table td .info__link span svg {
  font-size: 14px;
  display: flex;
}

@media (max-width: 768px) {
  .subsidiary-list .subsidiary-list-wrapper table td .info__link span svg {
    font-size: 12px;
  }
}

.ed__pagination {
  margin-top: 30px;
}

.ed__pagination-nav {
  display: flex;
  justify-content: center;
}

@media (max-width: 550px) {
  .ed__pagination-nav {
    justify-content: center;
  }
}

.ed__pagination-nav-menu {
  display: flex;
  align-items: center;
  grid-gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
}

.ed__pagination-nav-menu li .pagination {
  min-width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--theme-500);
  position: relative;
  border-radius: 2px;
  transition: all 300ms 300ms var(--cubic-bezier);
}

@media (max-width: 575px) {
  .ed__pagination-nav-menu li .pagination {
    min-width: 30px;
    height: 30px;
  }
}

.ed__pagination-nav-menu li .pagination:hover span {
  color: var(--secondary-color);
}

.ed__pagination-nav-menu li .pagination.active {
  background: var(--theme-color);
}

.ed__pagination-nav-menu li .pagination.active:hover span {
  left: 0 !important;
  transition-delay: 500ms;
}

.ed__pagination-nav-menu li .pagination.active:hover {
  border-color: var(--theme-400);
}

.ed__pagination-nav-menu li .pagination.active:hover::before {
  top: 0;
  width: 100%;
  transition: top 300ms var(--cubic-bezier), width 300ms 300ms var(--cubic-bezier);
}

.ed__pagination-nav-menu li .pagination.active span {
  color: white;
  font-weight: 500;
}

.ed__pagination-nav-menu li .pagination span {
  position: relative;
  color: var(--dark-color);
  font-weight: 600;
  transition: all 300ms ease-in-out;
}

.ed__pagination-nav-menu li .pagination.pagination__btn {
  background: var(--theme-500);
  color: var(--secondary-color);
}

@media (max-width: 575px) {
  .ed__pagination-nav-menu li .pagination.pagination__btn svg {
    font-size: 12px;
  }
}